Subject: Re: bug#36130: split bug

From: Heather Wick <[email-masked]>
Date: Wed, 26 Jun 2019 12:08:14 -0400

Thank you for all your help. I will let you know if I run into any more
issues. For whatever reason, putting the program on verbose has let it run
with no issues that I can determine related to my initial problems.
Thanks,
~ Heather

On Wed, Jun 26, 2019 at 10:56 AM Assaf Gordon <[email-masked]> wrote:

> tag 36130 notabug
> close 36130
> stop
>
> Hello,
>
> On Mon, Jun 10, 2019 at 04:50:20PM -0600, Assaf Gordon wrote:
> > On 2019-06-10 12:28 p.m., Heather Wick wrote:
> > > Verbose: This seems to have made the same number of files this time;
> not
> > > sure why the other 3-4 times I ran it it did not. They appear to be the
> > > same size, with paired last reads
> > [...]
> >
> > Glad to hear it worked.
> >
> > Could it be that in previous times the queued job ran out of disk space?
> >
> > That would be my first guess, as such things are common in shared
> > grid/cluster environments, particularly if your job runs in a temporary
> > and limited storage location (e.g. "/tmp/job-NNNN").
>
>
> With no further comments, I'm closing this ticket.
> If more issues arise (or this was not adequate solution) we can always
> re-open this ticket.
>
> regards,
>  -assaf
>

-- 
Heather Wick
PhD Candidate, Human Genetics
Labs of Sarah Wheelan and Vasan Yegnasubramanian
Institute of Genetic Medicine
Johns Hopkins University School of Medicine
[email-masked]